	@charset "UTF-8";
/* CSS Document */

#main_nav_bar {
  position: relative;
  left: -3px;
  margin: 0 auto;
  height: 31px;
  width: 957px;
  background-image: url('../images/navbg.jpg');
  z-index:10;
  background-color:#131313;
}
ul#nav_love {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul#nav_love li a {
  display: block;
  font-weight: bold;
  font-size:18px;
  padding: 4px 10px;
  border-left: 1px solid #252525;
  background-image: url('../images/navbg.jpg');
  color:#fff;
  letter-spacing: 2px;
}
ul#nav_love li a:hover{
  background:#131313;
  color:#fff;
}
.nav_love li {
  float: left;
  position: relative;
  font-weight: bold;
  width: 157px;
  text-align: left;
  list-style: none; 
}

ul#nav_love li.current a{
 /* background:#EC008C;*/
}	
.nav_love li ul {
  display: none;
  position:absolute;
  top: 18px;
  left: 0;
  font-weight: normal;
  padding: 2px 0 10px 0;
}
ul#nav_love li ul.sub li{

}
ul#nav_love li ul.sub a{
  background:#282828;
  width: 151px;
} 
ul#nav_love li ul.sub a:hover{
  background: #1A1A1A;
  } 
ul#nav_love li ul.sub li a{
  font-weight: bold!important;	
}
.nav_love li>ul {
  top: auto;
  left: auto;
}
.nav_love li:hover ul, li.over ul {
  display: block;
}
